| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes
unichar.h File Reference

## Classes

class | wxUniChar
| This class represents a single Unicode character. More...
class | wxUniCharRef
| Writeable reference to a character in wxString. More...